/* begin Page */
.page-id-2 .mills-post-body {padding-top: 10px!important;}
/* Start Box */
.mills-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mills-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.mills-box-body {
   zoom:1;
}
.mills-box-tl, .mills-box-tr, .mills-box-cl, .mills-box-cr, .mills-box-bl, .mills-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.mills-box-tl,.mills-box-bl,.mills-box-cl {
   left:0;
}
.mills-box-tr,.mills-box-br,.mills-box-cr {
   right:0;
}
.mills-box-cl, .mills-box-cr {
   background-repeat:repeat-y;
}
.mills-box-tl {
   background-position: top left;
   z-index:-3;
}
.mills-box-tr {
   background-position: top right;
   z-index:-3;
}
.mills-box-cl {
   background-position: center left;
   z-index:-3;
}
.mills-box-cr {
   background-position: center right;
   z-index:-3;
}
.mills-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.mills-box-br {
   background-position: bottom right;
   z-index:-3;
}

.mills-box .mills-box-tl,.mills-box .mills-box-tr,.mills-box .mills-box-cl,.mills-box .mills-box-cr,.mills-box .mills-box-bl,.mills-box .mills-box-br{
   z-index:-2;
}
.mills-box .mills-box .mills-box-tl,.mills-box .mills-box .mills-box-tr,.mills-box .mills-box .mills-box-cl,.mills-box .mills-box .mills-box-cr,.mills-box .mills-box .mills-box-bl,.mills-box .mills-box .mills-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.mills-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mills-bar-'+e[ i]}('r,l'.split(',')));
}
.mills-bar-l, .mills-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.mills-bar-l {
   left:0;
   background-position: top left;
}
.mills-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.mills-sheet>.mills-box-tl, .mills-sheet>.mills-box-tr{
   background-image: url('images/sheet_t.png');
}
.mills-sheet>.mills-box-bl, .mills-sheet>.mills-box-br {
   background-image: url('images/sheet_b.png');
}
.mills-sheet>.mills-box-tl, .mills-sheet>.mills-box-bl, .mills-sheet>.mills-box-cl{
   right:201px;
}
.mills-sheet>.mills-box-tr, .mills-sheet>.mills-box-br, .mills-sheet>.mills-box-cr{
   width: 201px;
}
.mills-sheet>.mills-box-cl, .mills-sheet>.mills-box-cr{
   top:201px;
   bottom:201px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.mills-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Menu */
.mills-nav {
   position: expression(runtimeStyle.position='relative');
}
.mills-nav>.mills-bar-l, .mills-nav>.mills-bar-r{
   background-image: url('images/nav.png');
}
.mills-nav>.mills-bar-l{
   right: 0;
}
.mills-nav>.mills-bar-r{
   width: 0;
}
.mills-hmenu ul li {
   float: left !important;
   width:100%;
}
.mills-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.mills-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='mills-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.mills-hmenu>li>a>span.mills-hmenu-l, ul.mills-hmenu>li>a>span.mills-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.mills-hmenu>li>a>span.mills-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.mills-hmenu>li>a>span.mills-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.mills-hmenu>li>a.active>span.mills-hmenu-l {
   background-position: bottom left;
} 
ul.mills-hmenu>li>a.active>span.mills-hmenu-r {
   background-position: bottom right;
}
ul.mills-hmenu>li>a.active {
   color: #FBFDFE;
}

ul.mills-hmenu>li>a:hover>span.mills-hmenu-l, ul.mills-hmenu>li:hover>a>span.mills-hmenu-l {
   background-position: center left;
}
ul.mills-hmenu>li>a:hover>span.mills-hmenu-r, ul.mills-hmenu>li:hover>a>span.mills-hmenu-r {
   background-position: center right;
}
ul.mills-hmenu>li>a:hover, ul.mills-hmenu>li:hover>a{
   color: #FBFDFE;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.mills-hmenu>li:first-child {
   padding-right:0;
}
/* end MenuSeparator */

/* begin Layout */
.mills-content-layout, .mills-content-layout-row, .mills-layout-cell 
{
   display: block;
   zoom: 1;
}
.mills-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin PostContent */
.mills-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.mills-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mills-footer-'+e[ i]}('r,l,t'.split(',')));
}
.mills-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

/* end Footer */

/* begin LayoutCell, content */
.mills-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

